// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "Kismet/BlueprintFunctionLibrary.h"
#include "CsdkLoginLibrary.generated.h"

/**
 * 
 */
UCLASS()
class CSDKRUNTIME_API UCsdkLoginLibrary final : public UBlueprintFunctionLibrary 
{
	GENERATED_BODY()
public:
	/**
	 * @brief 
	 * @param WorldContextObject 上下文
	 */
	UFUNCTION(BlueprintCallable, Category = "CSDK|Login",meta = ( WorldContext="WorldContextObject"))
	static  void CsdkLogout(UObject* WorldContextObject);

};
